BODY
{
        COLOR: white; BACKGROUND-COLOR: #173D5F;
}
P
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        FONT-VARIANT: normal; TEXT-DECORATION: none
}
OL {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
UL {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
P.bright
{
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: RED; BACKGROUND: #000000;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        FONT-VARIANT: normal; TEXT-DECORATION: none;
}

TABLE.submenuitems
{
  BACKGROUND: #243DA8;
}
TABLE.grey
{
  BACKGROUND: #c0c0c0;
}
TABLE.grey2
{
  BACKGROUND: #c0c0c0;
}
TD
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR:#c0c0c0; BACKGROUND: #173D5F; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.grey
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR:#173D5F; BACKGROUND: #c0c0c0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.greyhead
{
        FONT-WEIGHT: bold;   FONT-SIZE: 14px; COLOR: #173D5F; BACKGROUND: #c0c0c0; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.grey14
{
        FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR:#173D5F; BACKGROUND: #c0c0c0;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.form
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6; BACKGROUND: blue; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.head
{
        FONT-WEIGHT: bold;   FONT-SIZE: 14px; COLOR: #EFFFB6; BACKGROUND: #173D5F; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.info14
{
        FONT-WEIGHT: normal;   FONT-SIZE: 14px; COLOR: #EFFFB6; BACKGROUND: #173D5F;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.helpbutton
{
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: red; BACKGROUND: #EFFFB6; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.menu
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6; BACKGROUND: #173D5F; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.nav
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6; BACKGROUND: #173D5F; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.pad10
{
        padding:10px;
        FONT-WEIGHT: normal;   FONT-SIZE: 14px; COLOR: #EFFFB6; BACKGROUND: #173D5F;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.sep
{
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #004080; BACKGROUND: #173D5F; FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none;
}
TD.submenuitems
{
  BACKGROUND: #243DA8;
}
A:link {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #EFFFB6;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #c0c0c0;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: red;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.helpbutton:link {
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #004080; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.helpbutton:visited {
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #004080;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.helpbutton:active {
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #004080;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.helpbutton:hover {
        FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: red;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.info:link {
        FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #EFFFB6;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.info:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #c0c0c0;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.info:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: red;
        LETTER-SPACING: 0.1EM; FONT-STYLE: normal;
        FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.menu:link {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.menu:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.menu:active {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6; FONT-STYLE:
        normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.menu:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: red;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.submenuitems:link {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.submenuitems:visited {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.submenuitems:active {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}
A.submenuitems:hover {
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: red;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
        TEXT-DECORATION: none
}

P.button
{
   margin-top: 10px; margin-bottom: 0; margin-left: 10px; margin-right: 10px;
   FONT: italic 12px Verdana;
   LETTER-SPACING: 0.1EM; TEXT-TRANSFORM: none;
   COLOR: white; TEXT-DECORATION: none;
   BORDER: 0px;
}
P.caption
{
   margin-top:  0; margin-bottom: 0; margin-left: 10px; margin-right: 10px;
   FONT: italic 14px Verdana;
   LETTER-SPACING: 0.1EM; TEXT-TRANSFORM: none;
   COLOR: white; TEXT-DECORATION: none;
   BACKGROUND: white;
   BORDER: 0px;
}

.menuitems
{
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        LINE-HEIGHT: 20px;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif
}
.xaginator
{
    FONT-SIZE: 12px;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    PADDING-TOP: 10px
}
.Paginator
{
    BORDER-RIGHT: #ddd 1px solid;
    PADDING-RIGHT: 6px;
    BORDER-TOP: #ddd 1px solid;
    PADDING-LEFT: 6px;
    BACKGROUND: #173D5F;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #ddd 1px solid;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #ddd 1px solid;
    TEXT-DECORATION: none
}
.submenuitems
{
        FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #EFFFB6;
        FONT-STYLE: normal; FONT-FAMILY: Verdana, Helvetica, sans-serif;
}
.size14
{
        FONT: normal 14px Verdana, Helvetica, sans-serif;
        TEXT-TRANSFORM: none; COLOR: #EFFFB6; TEXT-DECORATION: none;
}
.white16i
{
        FONT: italic 16px Verdana, Helvetica, sans-serif;
        TEXT-TRANSFORM: none; COLOR: #FFFFFF; TEXT-DECORATION: none;
}
.white14i
{
        FONT: italic 14px Verdana, Helvetica, sans-serif;
        TEXT-TRANSFORM: none; COLOR: #FFFFFF; TEXT-DECORATION: none;
        BACKGROUND: #111111;
}
.white12i
{
        FONT: italic 12px Verdana, Helvetica, sans-serif;
        TEXT-TRANSFORM: none; COLOR: white; TEXT-DECORATION: none
}
.size12
{
        FONT: normal 12px Verdana, Helvetica, sans-serif;
        TEXT-TRANSFORM: none; COLOR: #EFFFB6; TEXT-DECORATION: none
}
.grey
{
        COLOR:#173D5F; BACKGROUND: #c0c0c0;
        FONT: normal 14px Verdana, Helvetica, sans-serif;
        LETTER-SPACING: 0.1EM; TEXT-TRANSFORM: none;
        TEXT-DECORATION: none
}
.info
{
        FONT: normal 14px Verdana, Helvetica, sans-serif;
        LETTER-SPACING: 0.1EM; TEXT-TRANSFORM: none;
        COLOR: #EFFFB6; TEXT-DECORATION: none
}
.warning
{
        FONT: bold 12px Verdana, Helvetica, sans-serif; TEXT-TRANSFORM: none;
        COLOR: #ff0080; TEXT-DECORATION: none
}
.topictitle
{
        FONT: bold 14px Verdana, Helvetica, sans-serif; TEXT-TRANSFORM: none;
        COLOR: #EFFFB6; TEXT-DECORATION: none
}
.small
{
        FONT: normal 10px Verdana, Helvetica, sans-serif; TEXT-TRANSFORM: none;
        COLOR: #EFFFB6; TEXT-DECORATION: none
}
INPUT,submit,BUTTON,textarea
{
color:#000000;
background-color:#E8F5FB;
border:1px solid #000000;
font-family:verdana;
font-size:12px;
}
hr{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}
